slune(6)

NAME

slune - a fun 3D racing game

SYNTAX

slune [options...]

DESCRIPTION

Slune is a 3D fun racing game in which Tux and Gnu must provide AIDS medicine to Africa. A peer2peer based multiplayer mode is available. The game can be played either with keyboard or with a mouse (a third button mouse with roll is adviced).
Slune is a Nekeme game <http://nekeme.net>. It is written in Python and available as free software, under the GPL.
The command-line options are usually useless, just start the game with 'slune'. About all options (such as fullscreen,...) can be set in the game.

OPTIONS

--help
    Output help information and exit.

--version
    Output version information and exit.

--tk
    (Old) TK interface.

--fullscreen
    Fullscreen mode.

--windowed
    Windowed mode (default).

--screensize <width> <height>
    Sets the screen size (in pixel, default is 640 480).

--no-fps-limit
    Disable FPS limit, for benchmarking (default is to limit FPS to 40).

--level <levelname>
    Immediately starts the game in level <levelname> (e.g. "mission-1").

--name <name>
    Sets the player's <name> (default is your username).

--port <port>
    Sets the socket's TCP <port> number (default 36079).

--parrain-host <host>
    Join an already existant multiplayer game that someone (the "parrain") is playing at <host>.

--parrain-port <port>
    Sets the parrain's socket's TCP <port> number (default 36079).

-2  Join an already existant multiplayer game on the *same* computer (e.g. for testing). Equivalent to "--port 36179 --parrain-host 127.0.0.1 --parrain-port 36079".

FILES

~/.slune

AUTHORS

Jiba (Lamy Jean-Baptiste) <jiba@tuxfamily.org>